/*
Navigation 01
Author: steckdesign.ch
Author URI: http://www.steckdesign.ch/
*/

body {
	margin-top: 130px;
}
	@media (min-width: 320px) and (max-width: 479px) {
	body {
		margin-top: 90px;
	}
	}
	@media (min-width: 480px) and (max-width: 767px) {
	body {
		margin-top: 90px;
	}
	}
	@media (min-width: 768px) and (max-width: 991px) {
	body {
		margin-top: 130px;
	}
	}
	@media only screen 
	and (min-device-width : 768px) 
	and (max-device-width : 1024px) {
	body {
	}
	}

/*	============================================================
	Header
	============================================================ */
.navbar {
	height: 160px;
	background-color: #FFFFFF;
	margin-bottom: 0px;
}
.navbar-brand {
	margin-top: 30px;
	width: 243px;
	height: auto;
	padding: 0px;
}
.navbar-brand img {
  display: block;
  height: auto;
  max-width: 100%;
}
.navbar-brand img:hover {
	opacity: 0.8;
}

	@media (min-width: 320px) and (max-width: 479px) {
		.xs-nav {
			padding: 0px;
		}
		.navbar-default {
			background-color: rgba(255,255,255,1.00);
			border-color: transparent;
		}
		.navbar {
			height: 90px;
			background-color: #FFFFFF;
		}
		.navbar-brand {
			margin-top: 15px;
			width: 150px;
			padding-left: 15px;
		}
	}
	@media (min-width: 480px) and (max-width: 767px) {
		.xs-nav {
			padding: 0px;
		}
		.navbar-default {
			background-color: rgba(255,255,255,1.00);
			border-color: transparent;
		}
		.navbar {
			height: 90px;
			background-color: #FFFFFF;
		}
		.navbar-brand {
			margin-top: 0px;
			width: 200px;
			height: 80px;
			padding-left: 15px;
		}
	}
	@media (min-width: 768px) and (max-width: 991px) {
	}

.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:hover, 
.navbar-default .navbar-nav>.active>a:focus {
			background-color: rgba(255,255,255,1.00);
}

/*	============================================================
	Navigation
	============================================================ */

/*	---| Primary - Haupt-Menu |-------------------------- */
#menu-mainnav {
}
#primary a {
	color: rgba(112,113,117,1.00);
	font-size: 90%;
	font-weight: 700;
	text-transform: uppercase;
    /*display: block;*/
    /*line-height: 90px;*/
	letter-spacing: 0.1em;
	margin-top: 75px;
	padding-left: 10px;
	padding-right: 10px;
    text-decoration: none;
		transition: background .25s ease-in-out;
		-moz-transition: background .25s ease-in-out;
		-webkit-transition: background .25s ease-in-out;
}
#primary a:hover,
#primary li:hover > a {
	color: rgba(170,180,42,1.00);	
}

/* Highlighting the Current Page */
#primary li.current-page-ancestor > a,
#primary li.current_page_item > a,
#primary li.current-menu-ancestor > a,
#primary li.current-menu-item > a,
#primary li.current_page_parent > a {
	font-weight: 700;
	color: rgba(170,180,42,1.00);	
	/*background-color: rgba(240,240,240,1.00);*/
}


	@media (min-width: 320px) and (max-width: 479px) {
		.navbar-collapse {
			float: left;
			width: 100%;
			margin: 0px;
			padding: 0px;
			border: none!important;
			border-width: 0px;
			background-color: #FFFFFF;
		}
		.navbar-nav {
			margin: 0px;
			width: 100%;
		}
		#primary {
			margin-top: 13px;
		}
		#primary li {
			display: block;
			width: 100%;
			margin-right: -5px;
		}
		#primary li a,
		#primary li a:visited {
			color: rgba(112,113,117,1.00);
			text-decoration: none;
			display: block;
			width: 100%;
			line-height: 30px;
			margin-top: 0px;
			padding-left: 15px;
			padding-right: 15px;
			padding-top: 7px;
			padding-bottom: 7px;
			border-bottom: 1px solid rgba(234,234,234,1.00);
		}
		#primary li a:hover {
			color: rgba(170,180,42,1.00);	
			background-color: rgba(234,234,234,1.00);
		}
		#primary li.current-menu-item a {
			color: rgba(255,255,255,1.00);
			background-color: rgba(190,215,72,1.00);
		}
	}
	@media (min-width: 480px) and (max-width: 767px) {
		.navbar-collapse {
			float: left;
			width: 100%;
			margin: 0px;
			padding: 0px;
			border:none!important;
			border-width: 0px;
			background-color: #FFFFFF;
		}
		.navbar-nav {
			margin: 0px;
			width: 100%;
		}
		#primary {
			margin-top: 10px;
		}
		#primary li {
			display: block;
			width: 100%;
			margin-right: -5px;
		}
		#primary li a,
		#primary li a:visited {
			color: rgba(112,113,117,1.00);
			text-decoration: none;
			display: block;
			width: 100%;
			line-height: 30px;
			margin-top: 0px;
			padding-left: 15px;
			padding-right: 15px;
			padding-top: 7px;
			padding-bottom: 7px;
			border-bottom: 1px solid rgba(234,234,234,1.00);
		}
		#primary li a:hover {
			color: rgba(170,180,42,1.00);	
			background-color: rgba(234,234,234,1.00);
		}
		#primary li.current-menu-item a {
			color: rgba(255,255,255,1.00);
			background-color: rgba(190,215,72,1.00);
		}
	}
	@media (min-width: 768px) and (max-width: 991px) {
	#primary a {
		font-size: 73.5%;
		padding-left: 15px;
		padding-right: 0px;
		margin-top: 77px;
	}
}
